SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Macros
Export.hpp File Reference
`#include <SFML/Config.hpp>`

Go to the source code of this file.

## Macros

#define | SFML_GRAPHICS_API SFML_API_IMPORT

## Macro Definition Documentation

## ◆ SFML_GRAPHICS_API

#define SFML_GRAPHICS_API SFML_API_IMPORT

Definition at line 43 of file Graphics/Export.hpp.